<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Moja strona WWW</title>
</head>
<body>
<div>
<?php
$liczba1 = 1.5;
$liczba2 = (int) $liczba1;
echo "Zmienna \$liczba1 ma wartość $liczba1.";
echo "<br />";
echo "Zmienna \$liczba2 ma wartość $liczba2.";
?>
</div>
</body>
</html>
